{% extends 'base.html' %}
{% block content %}

    {% for message in messages %}
    <div class="container-fluid p-0">
        <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
        </div>
    </div>
    {% endfor %}
    {% if request.session.role == "Admin" %}
    <table class="table">
        <thead><tr>
            <th scope="col">Username pengguna</th>
            <th scope="col">Tokoh</th>
            <th scope="col">Waktu</th>
            <th scope="col">Nama Makanan</th>
          </tr></thead>
        {% if list_makan %}
            {% for makan in list_makan %}
            <tr scope="row">
                <td> {{ makan.0 }} </td>
                <td> {{ makan.1 }} </td>
                <td> {{ makan.2 }} </td>
                <td> {{ makan.3 }} </td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
    {% endif %}
    {% if request.session.role == "Pemain" %}
    <table class="table">
        <thead><tr>
            <th scope="col">Tokoh</th>
            <th scope="col">Waktu</th>
            <th scope="col">Nama Makanan</th>
          </tr></thead>
        {% if list_makan %}
            {% for makan in list_makan %}
            <tr scope="row">
                <td> {{ makan.1 }} </td>
                <td> {{ makan.2 }} </td>
                <td> {{ makan.3 }} </td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
    {% endif %}

{% endblock content %}

{% block js %}
    <script>
        $('.modal').modal()
    </script>
{% endblock js %}